Ho corretto una possibile vulnerabilità di tipo SQL-injection nel plugin WP-Googlestats.

Wp-Googlestats has been updated due to a possible SQL-injection vulnerability.

Thanks to Martin Geisler.

Webmention logo Mentions: